=== debian/control ===
Source: gstm
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ryan Niebur <ryan@debian.org>
Build-Depends: debhelper (>= 7.0.50), autotools-dev, libgnomeui-dev (>= 2.10.0), gettext, help2man
Homepage: http://sourceforge.net/projects/gstm/
Vcs-Browser: http://git.debian.org/?p=collab-maint/gstm.git;a=summary
Vcs-Git: git://git.debian.org/git/collab-maint/gstm.git/
Standards-Version: 3.9.2

Package: gstm
Architecture: any
Depends: ssh-client, ssh-askpass-gnome, ${shlibs:Depends}, ${misc:Depends}
Suggests: ssh-server
Description: SSH tunnel manager for GNOME
 GNOME Secure shell Tunnel Manager is a front-end to manage secure shell
 tunneled port redirects. A port redirect is when you use secure shell to
 tunnel from your machine through another machine.
