=== debian/watch ===
version=3
http://sf.net/gstm/gstm-(.*)\.tar\.gz
